<DialogueContext.PU_GENPILOT1_CV_Distress_PlayerFliesTooClose_IG_002_BraceForImpact __id="246b1f0e-5ba6-400f-979c-553b7ae1c61d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Distress_PlayerFliesTooClose_IG_002_BraceForImpact" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Distress_PlayerFliesTooClose_IG_002_BraceForImpact" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Distress_PlayerFliesTooClose_IG_002_BraceForImpact>